/*
* @Author: Rot
* @Date:   2017-12-05 02:00:25
* @Last Modified by:   Rot
* @Last Modified time: 2017-12-16 23:40:05
*/
ge-image button { position: absolute; top: 0; left: 0; display: block; }
ge-image .ge-image-blur { position: relative;}

ge-iframe, geif { display: block; position: relative; }

gef img {  max-width: 100%;}
ge-writer { display: block; }

figure, mathjax { display: inline-block; }
gef, geif { margin-top: 16px; margin-bottom: 12px; }
geif ge-iframe { max-width: 100% }
figcaption .ge-absolute, .ge-caption .ge-absolute {
    left: 0;
    right: 0;
    text-align: center;
}

figcaption, .ge-caption {
    position: relative;
    margin-top: 4px;
    font-weight: 600;
    text-align: center;
    z-index: 5;
}

figcaption > div:first-child {
    color: var(--ge-primary-text-color);
    position: relative;
    z-index: 1;
}

.ge-paragraph {
    padding-top: 6px;
    padding-bottom: 6px;
}

